Sets the image compression

- « Imagick::setImageWhitePoint

- Imagick::setIteratorIndex »

- PHP Manual
- Imagick
- Sets the image compression

# Imagick::setInterlaceScheme

(PECL imagick 2, PECL imagick 3)

Imagick::setInterlaceScheme — Sets the image compression

### Description

public Imagick::setInterlaceScheme(int `$interlace_scheme`): bool

Sets the image compression.

### Parameters

`interlace_scheme`

### Return Values

Returns `true` on success.